DIFFKK(1)

NAME
diffkk - anomalous scattering factor calculation from XAFS spectra

SYNOPSIS
diffkk

DESCRIPTION
diffkk is a command line program which belongs to the IFEFFIT XAFS data analysis suite. Program documentation in PDF format may be found in /usr/share/doc/ifeffit/pdf/diffkk.pdf.

AUTHOR
This manual page was written by Carlo Segre <segre@iit.edu>, for the Debian GNU/Linux system (but may be used by others).